BODY, TD {
	font-family : Verdana, Arial, sans-serif ;
	font-size : 14px;
}

A:ACTIVE { 
	COLOR:339933; 
	TEXT-DECORATION:UNDERLINE; 
}

A:HOVER {
	COLOR:339933; 
	TEXT-DECORATION:UNDERLINE; 
}

A:LINK {
	COLOR:336699; 
	TEXT-DECORATION:NONE; 
}

A:VISITED {
	 COLOR:990066; 
	 TEXT-DECORATION:NONE; 
}

A:VISITED:HOVER	{
	COLOR:339933; 
	TEXT-DECORATION:UNDERLINE; 
}

Course {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.head {
	font-weight : 900;
	font-size : 16px;					  
	color : #ffffff; 
	font : small-caps;
	background-color : 336699;
}

.sub {
															 
	font-weight : 600;						
	font-size : 12px;
	color : #666666;					   

}

.desc {														 
	font-size : 12px;
	color : #000000
}

.firstletter { FONT-SIZE:40px; FONT-WEIGHT:bold;
}